/* nav elements */
#nav {
	float: left;
	width: 146px;
	margin: 0;
	padding: 25px 0 10px 0;
	overflow: hidden;
	border: 1px solid #505050;
	background: #000 url(/assets/images/nav/nav_title.png) no-repeat center 6px;
	color: inherit;
	list-style-type: none;
}
 
#nav li {
	background: transparent url(/assets/images/nav/nav_bg.png) no-repeat top left;
	color: inherit;
	font-size: 92%;
	font-weight: bold;
	display: block;
	width: 130px;
	margin: 8px 8px 0 8px;
}

#nav li.active, #nav li:hover {
	background: transparent url(/assets/images/nav/nav_bg_hover.png) no-repeat top left;
	color: inherit;
}

#nav li a {
	display: block;
	height: 16px;
	background: transparent;
	color: #a3a3a3;
	padding: 4px;
}

#nav li.active a, #menu li a:hover {
	background: transparent;
	color: #fff;
}

#nav li ul {
	border-top: 0;
	border-right: 1px solid #407e00;
	border-bottom: 1px solid #407e00;
	border-left: 1px solid #407e00;
	padding: 6px 0;
	margin: 0;
	width: 128px;
	list-style-type: none;
	display: none;
}

#nav li ul li {
	margin: 0;
	background: transparent;
	color: inherit;
	width: 128px;
}

#nav li ul li:hover {
	background: transparent;
	color: inherit;
}

#nav li ul li.active {
	background: transparent;
	color: inherit;
}

#nav li ul li a {
	height: auto;
	background: #000;
	color: #a3a3a3 !important;
	padding-left: 10px;
}

#nav li ul li a:hover {
	background: #252525;
	color: #fff !important;
}

#nav li ul li.active a {
	background: #252525;
	color: #fff !important;
}

#nav li.sponsor-list {
	background: none;
	text-align: center;
	margin: 15px 0 0 10px;
}

#nav li.sponsor-list-udk {
	background: none;
	text-align: center;
	margin: 10px 0 65px 10px;
}

#nav li.sponsor-list-first {
	margin-top: 10px;
}

#nav li.sponsor-list-last {
	margin-bottom: 15px;
}
/*